---
- 
  user_agent: Mozilla/5.0 (Linux; U; Android 4.0.4; fr-be; DA220HQL Build/IMM76D) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Safari/534.30
  os:
    name: Android
    short_name: AND
    version: "4.0.4"
    platform: ""
  client:
    type: browser
    name: Android Browser
    short_name: AN
    version: ""
    engine: WebKit
    engine_version: "534.30"
  device:
    type: smart display
    brand: AC
    model: DA220HQL
  os_family: Android
  browser_family: Android Browser
- 
  user_agent: Mozilla/5.0 (Linux; Android 4.2.1; DA241HL Build/JOP40D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/34.0.1847.114 Safari/537.36
  os:
    name: Android
    short_name: AND
    version: "4.2.1"
    platform: ""
  client:
    type: browser
    name: Chrome
    short_name: CH
    version: "34.0.1847.114"
    engine: Blink
    engine_version: ""
  device:
    type: smart display
    brand: AC
    model: DA241HL
  os_family: Android
  browser_family: Chrome
- 
  user_agent: Mozilla/5.0 (Linux; U; Android 4.0.4; de-de; VSD220 Build/IMM76D.UI23ED12_VSC) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Safari/534.30
  os:
    name: Android
    short_name: AND
    version: "4.0.4"
    platform: ""
  client:
    type: browser
    name: Android Browser
    short_name: AN
    version: ""
    engine: WebKit
    engine_version: "534.30"
  device:
    type: smart display
    brand: VS
    model: VSD220
  os_family: Android
  browser_family: Android Browser
